.news-list{
  max-width: 1040px;
  margin: 0 auto;
}
.news-list .left-box{
  float: left;
  width: 25%;
}
.news-list .txt{
  float: left;
  width: 75%;
}
.news-list li{
  border-bottom: solid 1px #e8daca;
  box-sizing: border-box;
  padding: 35px 0 45px;
  width: 100%;
}
.news-list li:last-child{
  border-bottom: none;
}
.news-list a{
  display: block;
}
.news-list a .pic{
  position: relative;
  max-width: 192px;
  margin: 0 auto;
}
.news-list .date,
.news-detail-date{
  position: relative;
  font-size: 13px;
  color: #b20000;
}
.news-list .date:before,
.news-detail-title:before{
  content: '';
  display: inline-block;
  background: url(../images/news/arrow.png) no-repeat;
  width: 13px;
  height: 13px;
  position: relative;
  margin-right: 5px;
  top:2px;
}
.news-list .date .day,
.news-detail-date .day{
  text-decoration: underline;
  color: #c09b6e;
  margin-left: 5px;
}
.news-list a:hover .title{
  color: #7d5746;
}
.news-list .title{
  color: #bd9666;
  font-size: 15px;
  line-height: 2;
  border-bottom: dotted 1px #c5a27f;
  padding-bottom: 4px;
  margin-bottom: 4px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  max-height: 32px;
  min-height: 32px;
}
.news-list .description{
  font-size: 13px;
  color: #666;
  line-height: 1.8;
  box-sizing: border-box;
  padding-top: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 67px;
  min-height: 67px;
}
.news-list .pic{
  position: relative;
}
.news-list a:hover .pic{
  opacity: 0.5;
}
.news-detail-title:before{
  position: absolute;
  left: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.news-detail-title{
  font-size: 15px;
  color: #7d5746;
  font-weight: bold;
  box-sizing: border-box;
  border-bottom: dotted 1px #c5a27f;
  margin-bottom: 4px;
  line-height: 2;
  position: relative;
  padding-left: 30px;
}
.news-detail-date{
  margin-bottom: 10px;
  display: block;
}

@media screen and (max-width: 980px) {
  .news-list .txt{padding-left: 15px;box-sizing: border-box;padding-right: 15px;}
}
@media screen and (max-width: 767px) {
  .news-list .left-box,
  .news-list .txt{
    float: none;
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .news-list .txt{margin-top: 10px;}
}
